Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156887 - OO Impress losing slides
Summary: OO Impress losing slides
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 21:45 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-14 12:58:29 UTC


Attachments (Terms of Use)
File which demonstrates the problem (deleted)
2005-05-04 21:45 UTC, Paul F. Johnson
no flags Details

Description Paul F. Johnson 2005-05-04 21:45:55 UTC
Description of problem:
OOImpress is not always displaying slides. By the looks of it, the ones not
being displayed have a white border around the text. If you edit one of said
slides, the very first point vanishes (and it's not something that can be undone)

Version-Release number of selected component (if applicable):
1.9.96

How reproducible:
Very

Steps to Reproduce:
1. Start OO Impress and create a new presentation
2. Use the slides type with a title and points
3. Type in some text. If on the left hand side (the preview) there is a white
box around the slide, attempt to either display or edit the slide
  
Actual results:
The slide has only the title displayed (or printed). On attempting to edit the
slide, the first point will *always* vanish. Attachment demonstrates the
problem. The middle slide has a box around it which means it won't display the
body or when editted, the line of text in there vanishes

Expected results:
All slides and points should show

Additional info:
There is a work around for this. Type in the slide's body anything. Click
outside of the text so nothing is selected. The white box vanishes.

Comment 1 Paul F. Johnson 2005-05-04 21:45:56 UTC
Created attachment 114044 [details]
File which demonstrates the problem

Comment 2 Caolan McNamara 2005-06-14 12:58:29 UTC
Is this still the case with 1.9.109, seems to do the right thing for me. i.e.
not display the little "template" box with it's "type here" hint text but it
will display any actually user typed text.


Note You need to log in before you can comment on or make changes to this bug.